@-ms-viewport
{
	width: 850px;
}

@-webkit-viewport
{
	width: 850px;
}

@-o-viewport
{
	width: 850px;
}

@-moz-viewport
{
	width: 850px;
}

@viewport
{
	width: 850px;
}

.html
{
	background-color: #FFFFFF;
}

.fs3 {
	font-size: 70px;
}

#page
{
	z-index: 1;
	width: 850px;
	min-height: 1741.9625000000005px;
	padding-bottom: 0px;
}

#u9423-3
{
	z-index: 102;
	width: 850px;
	min-height: 90px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
	left: 0px;
}

#howtorunauselessconference
{
	margin-left: 9px;
	position: relative;
}

#u9428
{
	z-index: 129;
	width: 75px;
	position: fixed;
	top: 9px;
	left: 39px;
}

#u9424-6
{
	z-index: 105;
	width: 82px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 30px;
	left: 157px;
}

#u9424-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9424-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9424-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u9424-6:active p
{
	color: #BABABA;
	visibility: inherit;
}

#u9426-6
{
	z-index: 117;
	width: 141px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 30px;
	left: 233px;
}

#u9424-6.MuseLinkActive,#u9426-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9426-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u9427-6
{
	z-index: 123;
	width: 101px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 31px;
	left: 365px;
}

#u9426-6.MuseLinkActive,#u9427-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9427-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u9425-6
{
	z-index: 111;
	width: 161px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 30px;
	left: 448px;
}

#u9427-6.MuseLinkActive,#u9425-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9425-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u9430-6
{
	z-index: 131;
	width: 134px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 30px;
	left: 591px;
}

#u9425-6.MuseLinkActive,#u9430-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9430-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u9431-4
{
	z-index: 137;
	width: 112px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 46px;
	left: 714px;
}

#u9430-6.MuseLinkActive,#u9431-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9431-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9431-4:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u9424-6.MuseLinkActive p,#u9426-6.MuseLinkActive p,#u9427-6.MuseLinkActive p,#u9425-6.MuseLinkActive p,#u9430-6.MuseLinkActive p,#u9431-4.MuseLinkActive p
{
	color: #8F8F8F;
	visibility: inherit;
}

#u9435
{
	z-index: 3;
	width: 850px;
	height: 319px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-top: 72px;
	background: #000000 url("../../images/useless-conference-tablet.jpg") no-repeat right top;
}

#u9433
{
	z-index: 142;
	width: 850px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: fixed;
	top: 90px;
	left: 0px;
}

#pu9473
{
	width: 0.01px;
	position: relative;
}

#u9473
{
	z-index: 2;
	width: 772px;
	border-color: #000000;
	background-color: #F6F6F6;
	position: relative;
	margin-right: -10000px;
	padding: 51px 39px 148.12268218813415px;
}

#u9442-4
{
	z-index: 4;
	width: 772px;
	min-height: 59px;
	text-align: left;
	font-size: 30px;
	letter-spacing: 2px;
	color: #000000;
	line-height: 36px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
}

#u9443-53
{
	z-index: 8;
	width: 772px;
	min-height: 774px;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	color: #000000;
	margin-top: 17px;
	position: relative;
}

#u9443-5,#u9443-7,#u9443-9
{
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u9443-2,#u9443-12,#u9443-14,#u9443-16,#u9443-25,#u9443-26,#u9443-28,#u9443-30
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u9443-3,#u9443-10,#u9443-17,#u9443-19,#u9443-20,#u9443-22,#u9443-23,#u9443-31,#u9443-33,#u9443-35,#u9443-37,#u9443-38,#u9443-40,#u9443-41,#u9443-43,#u9443-45,#u9443-47,#u9443-49,#u9443-51
{
	font-family: lato, sans-serif;
	font-weight: 400;
}

#pbuttonu9446
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 924px;
	left: 329px;
}

#buttonu9446
{
	z-index: 62;
	width: 192px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: #A3C53A;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#pbuttonu9446:hover #buttonu9446
{
	width: 190px;
	height: 51px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #292929;
	background-color: transparent;
	-pie-background: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u9447-4
{
	z-index: 63;
	width: 159px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#pbuttonu9446:hover #u9447-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 159px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 16px;
	min-height: 16px;
}

#pbuttonu9446:active #u9447-4
{
	border-color: #3C3C3C;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
}

#pbuttonu9446.ButtonSelected #u9447-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
}

#pbuttonu9446:hover #u9447-4 p
{
	color: #292929;
	visibility: inherit;
}

#pbuttonu9446:active #u9447-4 p
{
	color: #292929;
	visibility: inherit;
}

#pbuttonu9446.ButtonSelected #u9447-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pbuttonu9446 #u9447-4
{
	position: relative;
	width: 159px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 17px;
}

#ppu9454-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 30px;
	position: relative;
}

#pu9454-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u9454-4
{
	z-index: 96;
	width: 228px;
	min-height: 30px;
	text-align: left;
	font-size: 18px;
	line-height: 25px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-left: 19px;
	position: relative;
}

#u9455
{
	z-index: 100;
	width: 322px;
	margin-top: 14px;
	position: relative;
}

#u9451
{
	z-index: 73;
	width: 35px;
	height: 35px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	position: relative;
	margin-right: -10000px;
	left: 755px;
}

#u9451:hover
{
	margin: 0px -10000px 0px 0px;
}

#u9452-4
{
	z-index: 74;
	width: 27px;
	min-height: 36px;
	background-color: transparent;
	text-align: center;
	font-size: 26px;
	line-height: 31px;
	color: #8F8F8F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	-webkit-transform: matrix(0,1,-1,0,32,4);
	-ms-transform: matrix(0,1,-1,0,32,4);
	-o-transform: matrix(0,1,-1,0,32,4);
	transform: matrix(0,1,-1,0,32,4);
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 758px;
}

#u9452-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: -1px -10000px 0px 0px;
}

#u9452-4:hover p
{
	color: #292929;
	visibility: inherit;
}

#u9453-18
{
	z-index: 78;
	width: 281px;
	min-height: 132px;
	text-align: right;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 456px;
}

#u9453-2,#u9453-5
{
	font-size: 18px;
	line-height: 25px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u9453-10,#u9453-12,#u9453-14
{
	font-size: 13px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u9453-3,#u9453-7,#u9453-9,#u9453-16
{
	font-size: 13px;
	line-height: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u9450-4
{
	z-index: 69;
	width: 420px;
	min-height: 16px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 215px;
	margin-top: 44px;
	position: relative;
}

#u9449
{
	z-index: 68;
	width: 850px;
	height: 284px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	top: -266px;
	margin-bottom: -266px;
}

#page .verticalspacer
{
	clear: both;
}

